html, body {
    padding: 0;
    margin: 0;
    height: 100%;
    font-family: 'Helvetica Neue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a {
    color: #C80236;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.top-container {
    position: relative;
    height: 40%;
    min-height: 250px;
    width: 100%;
    display: block;
}

.top-container .image-wrapper {
    position: absolute;
    bottom: 0;
    height: 250px;
    width: 100%;
    background-size: 2px 250px;
    text-align: center;
}

.top-container .image-wrapper img {
    height: 250px;
    position: relative;
}

.top-container .image-wrapper:before {
    background-image: url('../images/tap_side.png');
    position: absolute;
    display: inline-block;
    content: '';
    height: 250px;
    left: 0;
    width: calc(50% - 119px);
}

.top-container .image-wrapper:after {
    background-image: url('../images/tap_side.png');
    position: absolute;
    display: inline-block;
    content: '';
    height: 250px;
    right: 0;
    width: calc(50% - 119px);
}

.links-container {
    width: 100%;
    margin-top: 120px;
    display: inline-block;
}

.links-container .links-wrapper {
    width: 1000px;
    margin: 0 auto;
}

.links-container .links-wrapper > div {
    position: relative;
    float: left;
    width: 100px;
    text-align: center;
    font-size: 24px;
}

.links-container .links-wrapper > div::after {
    position: absolute;
    right: -4px;
    color: #C80236;
    content: "|";
}

.links-container .links-wrapper > div:last-of-type::after {
    content: "";
}

.logo-container {
    display: inline-block;
    width: 100%;
    margin: 120px auto 80px auto;;
    text-align: center;
}

.logo-container img {
    max-width: 250px;
}

@media only screen and (max-width: 1100px) {
    .top-container {
        height: 250px;
    }

    .top-container .image-wrapper {
        height: 200px;
    }

    .top-container .image-wrapper:before,
    .top-container .image-wrapper:after {
        height: 200px;
        background-size: 2px 200px;
        width: calc(50% - 95px);
    }

    .top-container .image-wrapper img {
        height: 200px;
    }

    .links-container {
        margin-top: 80px;
    }

    .links-container .links-wrapper {
        width: auto;
    }

    .links-container .links-wrapper > div {
        width: 100%;
    }

    .links-container .links-wrapper > div a {
        display: inline-block;
        width: 100px;
        padding: 8px 0 5px 0;
        border-top: solid 1px #C80236;
    }

    .links-container .links-wrapper > div:last-of-type a {
        border-bottom: solid 1px #C80236;
    }

    .links-container .links-wrapper > div::after {
        content: "";
    }

    .logo-container {
        margin-top: 80px;
    }
}